.p-about__hero-slider {
  position: absolute;
  top: 214px;
  left: 105px;
  z-index: 2;
}

.p-about__hero-img {
  width: 100%;
  position: absolute;
  top: 0;
}

.p-about-space {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../img/about/bg_space.webp");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 273px 0 300px 0;
}

.p-about-space__container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 100px;
}

.p-about-space__card-title,
.p-about-space__desc-title {
  padding-bottom: 20px;
  width: 100%;
  border-bottom: 1px solid var(--base-lightBlue);
}

.p-about-attraction {
  background-image: url("../img/about/bg_attraction.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -10px 100px;
  padding-top: 100px;
  margin-top: -100px;
}

.p-about-space__content1 {
  display: flex;
  flex-direction: column;
  gap: 198px;
  padding: 0 16px;
  width: 100%;
  max-width: 1440px;
}

.p-about-space__label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  color: var(--text-lightBlue);
}

.p-about-space__dot {
  font-size: 0.625rem;
  margin-right: 10px;
}

.p-about-space__content2 {
  width: 100%;
  max-width: 1920px;
  display: flex;
  align-items: stretch;
  position: relative;
}

.p-about-space__img-wrapper {
  width: 55%;
  flex-shrink: 0;
  overflow: hidden;
  min-height: 600px;
  position: relative;
  z-index: 3;
}

.p-about-ribbon {
  position: absolute;
  right: 0;
  z-index: 2;
}

.p-about-space__img-wrapper picture {
  width: 100%;
  height: 100%;
  display: block;
}

.p-about-space__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.p-about-space__card {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  background-color: var(--base-white);
  padding: 40px 40px 70px 40px;
  width: 100%;
}

.p-about-space__card-title {
  font-weight: 700;
  font-size: var(--fs-xl);
  color: var(--text-lightBlue);
}

.p-about-space__card__body {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
}

.p-about-space__card__body p {
  line-height: 2;
}

.p-about-space__content1__header {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
}

.p-about-space__heading {
  font-weight: 800;
  font-size: var(--fs-5xl);
  color: var(--text-white);
  line-height: 1.5;
}

.p-about-space__heading-sub {
  font-family: var(--font-outfit);
  font-size: var(--fs-xl);
  color: var(--text-lightBlue);
}

.p-about-space__desc {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 47%;
  max-width: 900px;
  z-index: 5;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
  background-color: var(--base-white);
  padding: 40px 40px 70px 40px;
}

.p-about-space__desc-title {
  font-weight: 700;
  font-size: var(--fs-xl);
  line-height: 2;
}

.p-about-space__desc-highlight {
  color: var(--text-lightBlue);
}

.p-about-space__desc-text {
  line-height: 2;
}

.p-about-space__desc-text--lead {
  line-height: 1.5;
}

.p-about-banner__breadcrumb {
  bottom: 5%;
  left: 8%;
  z-index: 15;
}

@media screen and (max-width: 1250px) {
  .p-about-space__content2 {
    flex-direction: column;
    align-items: flex-end;
  }
  .p-about-space__img-wrapper {
    width: 100%;
    min-height: unset;
  }
  .p-about-space__img {
    width: 100%;
    height: auto;
  }
  .p-about-space__desc {
    position: relative;
    top: auto;
    right: 0;
    transform: none;
    width: calc(100% - 40px);
    max-width: 100%;
    margin-top: -60px;
  }
}
@media screen and (max-width: 767px) {
  .p-about-banner__breadcrumb {
    left: 5%;
  }
  .p-about-space {
    background-image: url("../img/about/bg_space_sp.jpg");
  }
  .p-about-attraction {
    margin-top: 0px;
  }
  .p-about-space {
    padding: 80px 0px;
    margin-top: -70px;
  }
  .p-about-space__container {
    gap: 20px;
  }
  .p-about-space__content1 {
    gap: 80px;
  }
  .p-about-space__heading {
    font-size: var(--fs-2xl);
    text-align: center;
  }
  .p-about-space__content1__header {
    justify-content: center;
    gap: 20px;
  }
  .p-about-space__heading-sub {
    font-size: var(--fs-base);
    margin: 0 auto;
  }
  .p-about-space__card-title {
    font-size: var(--fs-md);
    padding-bottom: 20px;
  }
  .p-about-space__card {
    padding: 25px 20px;
  }
  .p-about-space__card__body {
    gap: 32px;
  }
  .p-about-space__desc {
    width: calc(100% - 20px);
    margin-top: -20px;
    padding: 25px 20px 40px 20px;
  }
  .p-about-space__desc-title {
    font-size: var(--fs-md);
    padding-bottom: 15px;
    line-height: 1.5;
  }
  .p-about-space__desc-highlight {
    margin-top: 10px;
    display: block;
  }
  .p-about-space__desc .p-about-space__card__body {
    gap: 32px;
  }
  .p-about-space__desc {
    transform: none;
  }
}
@media screen and (max-width: 500px) {
  .p-about-banner__breadcrumb {
    position: absolute;
    left: 1.25rem;
    bottom: 4%;
  }
  .p-about-attraction {
    background-position: center center;
    padding-top: 80px;
  }
  .p-about-attraction .c-shop__bg {
    margin-top: 100px;
  }
  .p-about-space__label {
    margin-bottom: 10px;
    font-size: var(--fs-sm2);
  }
  .p-about-space__dot {
    margin-right: 5px;
  }
  .p-about-space__desc {
    padding: 25px 15px 40px 15px;
  }
}
